<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="header.info">
                <target>Aktuelle Informationen</target>
            </trans-unit>
            <trans-unit id="header.open">
                <target>Begehbar</target>
            </trans-unit>
            <trans-unit id="header.closed">
                <target>Gesperrt</target>
            </trans-unit>

            <trans-unit id="description.readMore">
                <target>Mehr anzeigen</target>
            </trans-unit>
            <trans-unit id="description.readLess">
                <target>Weniger anzeigen</target>
            </trans-unit>

            <trans-unit id="contact.header">
                <target>Kontakt</target>
            </trans-unit>
            <trans-unit id="downloads.header">
                <target>Downloads</target>
            </trans-unit>
            <trans-unit id="source.header">
                <target>Quelle</target>
            </trans-unit>
            <trans-unit id="similarTours.header">
                <target>Touren die Sie auch interessieren könnten</target>
            </trans-unit>
            <trans-unit id="facts.header">
                <target>Intressante Fakten</target>
            </trans-unit>
            <trans-unit id="contact.property.faxNumber">
                <target>Fax</target>
            </trans-unit>
            <trans-unit id="contact.property.phoneNumber">
                <target>Telefon</target>
            </trans-unit>
            <trans-unit id="source.property.author">
                <target>Autor</target>
            </trans-unit>
            <trans-unit id="links.property.bookingUri">
                <target>Tisch reservieren</target>
            </trans-unit>
            <trans-unit id="links.property.routePlanner">
                <target>Anreise planen</target>
            </trans-unit>

            <trans-unit id="tabs.information.title">
                <target>Infos</target>
            </trans-unit>
            <trans-unit id="tabs.pricing.title">
                <target>Eintrittspreise</target>
            </trans-unit>
            <trans-unit id="tabs.details.title">
                <target>Details</target>
            </trans-unit>
            <trans-unit id="tabs.visit.title">
                <target>Für Ihren Besuch</target>
            </trans-unit>
            <trans-unit id="tabs.overview.title">
                <target>Übersicht</target>
            </trans-unit>
            <trans-unit id="tabs.description.title">
                <target>Beschreibung</target>
            </trans-unit>
            <trans-unit id="tabs.travel.title">
                <target>Anreise</target>
            </trans-unit>
            <trans-unit id="tabs.spatown.title">
                <target>Kurort</target>
            </trans-unit>
            <trans-unit id="tabs.ailments.title">
                <target>Heilanzeigen</target>
            </trans-unit>
            <trans-unit id="tabs.cure.title">
                <target>Kur &amp; Reha</target>
            </trans-unit>
            <trans-unit id="tabs.forTheTour.title">
                <target>Durchführung der Tour</target>
            </trans-unit>

            <trans-unit id="gallery.image">
                <target>Bild</target>
            </trans-unit>
            <trans-unit id="gallery.images">
                <target>Bilder</target>
            </trans-unit>

            <trans-unit id="360view">
                <target>360° Ansicht</target>
            </trans-unit>
            <trans-unit id="3dflight">
                <target>3D Flug</target>
            </trans-unit>

            <trans-unit id="map.title">
                <target>Karte</target>
            </trans-unit>
            <trans-unit id="map.detailLink">
                <target>detaillierte Kartenansicht</target>
            </trans-unit>

            <trans-unit id="elevationProfile.title">
                <target>Höhenprofil</target>
            </trans-unit>

            <trans-unit id="downloads.pdfDownload">
                <target>Tourdaten als PDF</target>
            </trans-unit>
        </body>
    </file>
</xliff>
